package com.itjob.javaadvanced;

public class ExtendsTest {
	public static void main(String[] args) {
        Dog dog = new Dog();
        dog.call();
        MiniDog mini = new MiniDog();
        mini.call();
        
        Dog d = (Dog) mini;
        d.call();
    }
}
